Permalink
Browse files

Updated net-ssh dep to 2.6.5

  • Loading branch information...
delano committed Feb 6, 2013
1 parent 1675309 commit 491ddfd6e33d9f3babadc4c868844e2f559ec513
Showing with 6 additions and 6 deletions.
  1. +1 −1 Rakefile
  2. +1 −1 lib/net/sftp/version.rb
  3. +4 −4 net-sftp.gemspec
View
@@ -23,7 +23,7 @@ begin
s.homepage = "https://github.com/net-ssh/net-sftp"
s.authors = ["Jamis Buck", "Delano Mandelbaum"]
- s.add_dependency 'net-ssh', ">=2.6.4"
+ s.add_dependency 'net-ssh', ">=2.6.5"
s.add_development_dependency 'test-unit'
s.add_development_dependency 'mocha'
View
@@ -6,7 +6,7 @@ module Net; module SFTP
class Version < Net::SSH::Version
MAJOR = 2
MINOR = 1
- TINY = 0
+ TINY = 1
# The current version, as a Version instance
CURRENT = new(MAJOR, MINOR, TINY)
View
@@ -5,7 +5,7 @@
Gem::Specification.new do |s|
s.name = "net-sftp"
- s.version = "2.1.0"
+ s.version = "2.1.1"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Jamis Buck", "Delano Mandelbaum"]
@@ -89,16 +89,16 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<net-ssh>, [">= 2.6.4"])
+ s.add_runtime_dependency(%q<net-ssh>, [">= 2.6.5"])
s.add_development_dependency(%q<test-unit>, [">= 0"])
s.add_development_dependency(%q<mocha>, [">= 0"])
else
- s.add_dependency(%q<net-ssh>, [">= 2.6.4"])
+ s.add_dependency(%q<net-ssh>, [">= 2.6.5"])
s.add_dependency(%q<test-unit>, [">= 0"])
s.add_dependency(%q<mocha>, [">= 0"])
end
else
- s.add_dependency(%q<net-ssh>, [">= 2.6.4"])
+ s.add_dependency(%q<net-ssh>, [">= 2.6.5"])
s.add_dependency(%q<test-unit>, [">= 0"])
s.add_dependency(%q<mocha>, [">= 0"])
end

0 comments on commit 491ddfd

Please sign in to comment.